Networking Tools - tcpdump workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.x86_64
(dependency) audit-libs 3.0.7-103.el9 x86_64 300.2 kB Required by:
  • libsemanage-3.5-0.rc2.1.el9.x86_64
  • shadow-utils-2:4.9-6.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-54.el9.x86_64
(dependency) bash 5.1.8-6.el9 x86_64 7.4 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • glibc-common-2.34-54.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • tcpdump-14:4.99.0-6.el9.x86_64
(dependency) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • libsemanage-3.5-0.rc2.1.el9.x86_64
(dependency) ca-certificates 2022.2.54-90.2.el9 noarch 2.2 MB Required by:
  • openssl-libs-1:3.0.7-2.el9.x86_64
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
  • setup-2.13.7-9.el9.noarch
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-11.el9.noarch
(dependency) coreutils 8.32-34.el9 x86_64 5.7 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
(dependency) coreutils-common 8.32-34.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-34.el9.x86_64
(dependency) crypto-policies 20221215-1.git9a18988.el9 noarch 82.7 kB Required by:
  • openssl-libs-1:3.0.7-2.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-6.el9.x86_64
(dependency) glibc 2.34-54.el9 x86_64 5.9 MB Required by:
  • alternatives-1.20-2.el9.x86_64
  • audit-libs-3.0.7-103.el9.x86_64
  • bash-5.1.8-6.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • coreutils-8.32-34.el9.x86_64
  • glibc-common-2.34-54.el9.x86_64
  • glibc-minimal-langpack-2.34-54.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libcap-ng-0.8.2-7.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libibverbs-41.0-3.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • libpcap-14:1.10.0-4.el9.x86_64
  • libselinux-3.5-0.rc2.1.el9.x86_64
  • libsemanage-3.5-0.rc2.1.el9.x86_64
  • libsepol-3.5-0.rc2.1.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libtasn1-4.16.0-8.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • openssl-libs-1:3.0.7-2.el9.x86_64
  • p11-kit-0.24.1-2.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.40-2.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-6.el9.x86_64
  • tcpdump-14:4.99.0-6.el9.x86_64
  • zlib-1.2.11-36.el9.x86_64
(dependency) glibc-common 2.34-54.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-54.el9.x86_64
  • glibc-minimal-langpack-2.34-54.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-54.el9 x86_64 0.0 B Required by:
  • glibc-2.34-54.el9.x86_64
Suggested by:
  • glibc-2.34-54.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-34.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • coreutils-8.32-34.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-6.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-34.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • shadow-utils-2:4.9-6.el9.x86_64
(dependency) libcap 2.48-8.el9 x86_64 177.7 kB Required by:
  • coreutils-8.32-34.el9.x86_64
(dependency) libcap-ng 0.8.2-7.el9 x86_64 73.4 kB Required by:
  • audit-libs-3.0.7-103.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • p11-kit-0.24.1-2.el9.x86_64
(dependency) libgcc 11.3.1-4.3.el9 x86_64 194.1 kB Required by:
  • glibc-2.34-54.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
(dependency) libibverbs 41.0-3.el9 x86_64 1.0 MB Required by:
  • libpcap-14:1.10.0-4.el9.x86_64
(dependency) libnl3 3.7.0-1.el9 x86_64 1.0 MB Required by:
  • libibverbs-41.0-3.el9.x86_64
(dependency) libpcap 14:1.10.0-4.el9 x86_64 394.0 kB Required by:
  • tcpdump-14:4.99.0-6.el9.x86_64
(dependency) libselinux 3.5-0.rc2.1.el9 x86_64 172.6 kB Required by:
  • coreutils-8.32-34.el9.x86_64
  • libsemanage-3.5-0.rc2.1.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-6.el9.x86_64
(dependency) libsemanage 3.5-0.rc2.1.el9 x86_64 299.9 kB Required by:
  • shadow-utils-2:4.9-6.el9.x86_64
(dependency) libsepol 3.5-0.rc2.1.el9 x86_64 769.4 kB Required by:
  • libselinux-3.5-0.rc2.1.el9.x86_64
  • libsemanage-3.5-0.rc2.1.el9.x86_64
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • grep-3.6-5.el9.x86_64
(dependency) libtasn1 4.16.0-8.el9 x86_64 179.1 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.x86_64
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • shadow-utils-2:4.9-6.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-6.el9.x86_64
(dependency) openssl-libs 1:3.0.7-2.el9 x86_64 6.4 MB Required by:
  • coreutils-8.32-34.el9.x86_64
  • tcpdump-14:4.99.0-6.el9.x86_64
(dependency) p11-kit 0.24.1-2.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • p11-kit-trust-0.24.1-2.el9.x86_64
(dependency) p11-kit-trust 0.24.1-2.el9 x86_64 440.4 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.40-2.el9 x86_64 638.5 kB Required by:
  • libselinux-3.5-0.rc2.1.el9.x86_64
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.x86_64
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
(dependency) setup 2.13.7-9.el9 noarch 708.9 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • shadow-utils-2:4.9-6.el9.x86_64
(dependency) shadow-utils 2:4.9-6.el9 x86_64 3.6 MB Required by:
  • tcpdump-14:4.99.0-6.el9.x86_64
(required) tcpdump 14:4.99.0-6.el9 x86_64 1.4 MB
(dependency) tzdata 2022g-2.el9 noarch 1.6 MB Required by:
  • glibc-common-2.34-54.el9.x86_64
(dependency) zlib 1.2.11-36.el9 x86_64 198.2 kB Required by:
  • openssl-libs-1:3.0.7-2.el9.x86_64
Page refreshed at 1 February 2023 04:23 UTC.